#wa-compcolor-j3l7kk5r301omg {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-j3l7kk5r301rdc {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:15px 15px 15px 15px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compsubpage-j3l7kk5r2zcz2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j3l7kk5r2zcz2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3l7kk5r2zcz2o>.wa-container-vspacer {height:0px;}
#wa-comptext-j3l7kk5r2rppz4 {border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-j3l7kk5r2xxxco {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#109efc;padding:10px 10px 10px 10px;}
#wa-comptext-j3l7kk5r2y7ffk {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#109efc;padding:10px 10px 10px 10px;}
#wa-comptext-j3l7kk5r2yrsc0 {background-color:#f98f81;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3l7kk5r2z1x4o {background-color:#fddfbc;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f43319;padding:10px 10px 10px 10px;}
#wa-comptext-j3l7kk5r2z715k {background-color:#a5fdfe;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f43319;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j3l7kk5r2rppz4 {padding:3px 3px 3px 3px;}
#wa-comptext-padwrapper-j3l7kk5r2xxxco {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-j3l7kk5r2y7ffk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-j3l7kk5r2z1x4o {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-j3l7kk5r2z715k {padding:5px 5px 5px 5px;}
#wa-container-jlkrhg8c2o1vko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrhg8c2o1vko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrhg8c2o1vko>.wa-container-vspacer {height:0px;}
#wa-container-jlkrhg9b2o1c4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrhg9b2o1c4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrhg9b2o1c4g>.wa-container-vspacer {height:0px;}
#wa-container-jlkrhg9h2o1qi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jlkrhg9h2o1qi0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jlkrhg9h2o1qi0>.wa-container-vspacer {height:0px;}
#wa-row-j3l7kk5r28hfhs {margin:0px 0px;}
#wa-row-j3l7kk5r28hfhs>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgds {margin:0px 0px;}
#wa-row-j3l7kk5r28hgds>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgz4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hgz4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hh4g {margin:0px 0px;}
#wa-row-j3l7kk5r28hh4g>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hi5s {margin:0px 0px;}
#wa-row-j3l7kk5r28hi5s>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hib4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hib4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hir4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hir4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hj1s {margin:0px 0px;}
#wa-row-j3l7kk5r28hj1s>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-j3l7kk5r28hfhs {margin:0px 0px;}
#wa-row-j3l7kk5r28hfhs>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgds {margin:0px 0px;}
#wa-row-j3l7kk5r28hgds>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgz4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hgz4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hh4g {margin:0px 0px;}
#wa-row-j3l7kk5r28hh4g>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hi5s {margin:0px 0px;}
#wa-row-j3l7kk5r28hi5s>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hib4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hib4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hir4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hir4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hj1s {margin:0px 0px;}
#wa-row-j3l7kk5r28hj1s>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j3l7kk5r28hfhs {margin:0px 0px;}
#wa-row-j3l7kk5r28hfhs>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgds {margin:0px 0px;}
#wa-row-j3l7kk5r28hgds>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgz4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hgz4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hh4g {margin:0px 0px;}
#wa-row-j3l7kk5r28hh4g>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hi5s {margin:0px 0px;}
#wa-row-j3l7kk5r28hi5s>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hib4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hib4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hir4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hir4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hj1s {margin:0px 0px;}
#wa-row-j3l7kk5r28hj1s>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j3l7kk5r28hfhs {margin:0px 0px;}
#wa-row-j3l7kk5r28hfhs>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgds {margin:0px 0px;}
#wa-row-j3l7kk5r28hgds>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hgz4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hgz4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hh4g {margin:0px 0px;}
#wa-row-j3l7kk5r28hh4g>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hi5s {margin:0px 0px;}
#wa-row-j3l7kk5r28hi5s>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hib4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hib4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hir4 {margin:0px 0px;}
#wa-row-j3l7kk5r28hir4>div {padding: 0px 0px;}
#wa-row-j3l7kk5r28hj1s {margin:0px 0px;}
#wa-row-j3l7kk5r28hj1s>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
